fastapi
uvicorn[standard]
sqlalchemy
asyncpg
python-dotenv
python-multipart
python-jose[cryptography]
bcrypt
passlib[bcrypt]
pydantic
pydantic-settings
minio
redis
email-validator
alembic
psycopg[binary]
httpx
pydantic[email]
sendgrid==6.*
